Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Microsoft web applications crossite scripting
Published:09.10.2012
Source:
SecurityVulns ID:12625
Type:remote
Threat Level:
6/10
Description:Insufficient HTML sanitization
Affected:MICROSOFT : SharePoint Server 2007
 MICROSOFT : InfoPath 2007
 MICROSOFT : InfoPath 2010
 MICROSOFT : SharePoint Server 2010
 MICROSOFT : SharePoint Foundation 2010
 MICROSOFT : Lync 2010
 MICROSOFT : Microsoft Communicator 2007
 MICROSOFT : Office Web Apps 2010
 MICROSOFT : Groove Server 2010
 MICROSOFT : Windows SharePoint Services 3.0
CVE:CVE-2012-2520 (Cross-site scripting (XSS) vulnerability in Microsoft InfoPath 2007 SP2 and SP3 and 2010 SP1, Communicator 2007 R2, Lync 2010 and 2010 Attendee, SharePoint Server 2007 SP2 and SP3 and 2010 SP1, Groove Server 2010 SP1, Windows SharePoint Services 3.0 SP2, SharePoint Foundation 2010 SP1, and Office Web Apps 2010 SP1 allows remote attackers to inject arbitrary web script or HTML via a crafted string, aka "HTML Sanitization Vulnerability.")
Files:Microsoft Security Bulletin MS12-066 - Important Vulnerability in HTML Sanitization Component Could Allow Elevation of Privilege (2741517)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod